:root { 
  --white-color: #ffffff; 
  --default-color: #CF0F04;
  --accent-color: #C65A45;
  --second-color: #1F6E73;
  --gray-color: #8F958E;
  --blue-color: #042536;
  --light-gray-color:  #f8f8f8;
  --black-color: #000000;	
}


body{
    margin:0;
	padding: 0;
	color: var(--black-color);
    font-family: "Rubik", sans-serif;
}

h1, h2, h3, h4, h5 {
   font-family: "Rubik", sans-serif;
   font-weight:800;
}

ul.nav.navbar-nav.mtmg_nav {
    margin-top: 30px;
}

a{
    color: var(--default-color);
	text-decoration:none;
	transition: all 1s ease;
}

a:hover, a:focus{
	text-decoration:none;
	color:var(--black-color);
}
.background-red {
    background-color: var(--default-color);
}

section.head-strip img.logo {
    width: 280px;
}
.navbar-header.hd {
    height: 105px;
}

.x-item {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: red !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}
.x-item:hover {
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #fff !important;
    background-color:red;
    font-weight: 700;
    cursor:pointer;
}

section.head-strip ul#menu-main-menu a {
    font-size: 13px;
    text-transform: uppercase;
    color: var(--second-color);
}
section.head-strip.fullheader ul#menu-main-menu a{
    font-size: 12px;
}

.navbar {
    margin-bottom: 0px;
    border-radius:0px;
}
button.navbar-toggle {
    border: 0px solid;
    margin-top: 40px;
    margin-right: 30px;
    background-color:var(--white-color);
}

span.icon-bar {
    color: var(--default-color);
    border-width: 2px;
    border-style: solid;
    border-image: initial;
}
.navbar-nav>li>a {
    color: var(--white-color);
	font-size:18px;
	letter-spacing: 1px;
	font-weight:800;
}
.normal-space {
   padding: 70px 0px 70px 0px;
}

.normal-space-half {
   padding: 100px 0px 40px 0px;
}


.mgtop30 {
    margin-top: 30px;
}
.mgtop60 {
    margin-top: 60px;
}

.mg-top70 {
 margin-top: -70px;
}
.mgbot10px {
    margin-bottom: 10px;
}
.mgbot30px {
    margin-bottom: 30px;
}

.breadcrumbs a
 {
    margin-right: 15px;
}
img.icon-home-image {
    width: 95%;
    margin: auto;
}

.quick-view-box {
    padding: 25px;
    text-align: center;
}

.title-home-layer-1 {
    text-align: center;
    font-weight: 600;
    padding: 10px;
    font-size: 20px;
    display: inline-table;
}
.title-home-layer-2 {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    display: inline-table;
}
img.custom-bg-card {
    height: 150px;
    width: 150px;
}
.title-box {
    vertical-align: middle;
    display: table-cell;
    color:var(--white-color);
    line-height: 22px;
}

.btn-main, a.button.product_type_simple.add_to_cart_button, button.single_add_to_cart_button.button.alt {
    background-color: var(--default-color);
    color:var(--white-color);
    padding: 10px 30px;
    letter-spacing: 1px;
    font-weight:800;
}
.btn-main:hover, a.button.product_type_simple.add_to_cart_button:hover, button.single_add_to_cart_button.button.alt:hover {
    box-shadow: 0px 0px 5px 0px var(--black-color);
	color:var(--white-color);
	background-color: var(--default-color);
}
span.price, p.price {
	color: var(--default-color) !important;
	font-weight:800;
}
.summary.entry-summary p.price{
	font-size:50px !important;
}
.quick-view-item {
    padding: 25px 40px;
    margin-bottom: 20px;
}
.card-item {
    background: var(--gray-color);
    padding:30px;
    border-radius:20px;
}

.title-section {
    color: var(--default-color);
    margin-bottom:25px;
}
.btn-second:hover {
    background: #ffc2b2;
}
/*********
    Card articles 
*******/
.card-articles {
    padding: 35px;
    border-radius: 0px;
    background-size: cover;
    height: 230px;
    color: #fff;
}
.article-head {
    font-size: 45px;
    padding: 10px 0px;
    font-weight: 700;
    line-height: 45px;
}
.date-pst {
    font-size: 19px;
    margin-bottom: 15px;
}
/*******/
/*************************/
.card-events {
    padding: 35px;
    border-radius: 0px;
    height: 230px;
    color: #fff;
    background: var(--second-color);
    
}
.event-head {
    font-size: 40px;
    padding: 5px 0px;
    font-weight: 700;
    line-height: 35px;
}
.right-event-content {
    width: 300px;
    position: absolute;
    right: 40px;
    bottom: 10px;
    font-size: 15px;
    color: var(--white-color);
    text-align: right;
    font-weight: 100;
    font-style: italic;
}
/************************/
h3.title-section span {
  text-decoration: underline;
  text-underline-offset: 5px; /* Adjust this value as needed */
}
.n2-ss-layer.n2-ow.btn-slider-bottom {
    position: absolute !important;
    bottom: -20px !important;
}
.list-of-maps .panel-default-accordion {
    color: var(--white-color);
    background-color: var(--second-color);
    padding:10px;
    display:block;
}
.btn-second {
    background: var(--accent-color);
    font-size: 14px;
    border-radius: 30px;
    color: var(--white-color);
    padding: 10px 16px;
    position: relative;
}
span.rt-part {
    margin-left: 2px;
    position: absolute;
    margin-top: -3px;
}
.btn-addetive {
    height: 43px;
    width: 120px;
}
.menu-footer-menue-container ul.menu li a {
    color: #fff;
    letter-spacing: 1px;
    padding: 3px 0px;
    display: block;
}
.map-box {
    background: #9ad141;
    height: 370px;
    width: 100%;
}
img.img-foot-person {
    position: absolute;
    bottom: 0px;
    right: 10%;
    width: 500px;
}
.position-pre-home-foot {
    position: relative;
    min-height: 450px;
    background-attachment: fixed;
    background-size: cover;
    margin-top:80px;
}
.space-left-fade {
    background: #ffffffd9;
    height: 270px;
    width: 99%;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: anchor-center;
    padding-top: 25px;
}
.sp-left-content {
    text-align: center;
    height: 140px;
    font-size:22px;
}
.sp-left-content h4 {
    font-size:30px;
}
.sp-left-content p {
    color:var(--gray-color);
}
.btn.btn-bluish {
    background: #1F6E73;
    color: #fff;
    padding: 7px 20px;
    border-radius: 18px;
    font-weight: 700;
}
.subscribe-news input.wpcf7-form-control.wpcf7-email.form-control {
    width: 293px;
    border: 1px solid #e3e0e0;
    margin-left: 25px;
}
.subscribe-news {
       display: flex;
    align-items: baseline;
    justify-content: center;
}
.small-copyline aside.widget.widget_nav_menu {
    display: inline-flex;
    margin-right: 10px;
}
ul#menu-foot-policies {
    display: flex;
    list-style: none;
}
.menu-foot-policies-container ul#menu-foot-policies li.menu-item.menu-item-type-post_type.menu-item-object-page {
    border-right: 1px solid;
    padding-right: 9px;
    padding-left: 9px;
}
.menu-foot-policies-container ul#menu-foot-policies li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    color: var(--white-color);
}
a.strong-white {
    color: #ffff;
    font-weight: 900;
    font-size: 17px;
    letter-spacing: 2px;
}
span.mid-rotater {
    border: 2px solid;
    padding: 7px 5px 5px 7px;
    border-radius: 50%;
    font-size: 10px;
    rotate: 335deg;
    display: inline-flex;
}
span.mg-space1 {
    margin-right: 6px;
}
img.card-img-top.wp-post-image {
    width: 100%;
    height: auto;
}
.archive-box-area .card.h-100 {
    padding: 0px;
    border: 1px solid #f8f8f8;
}
.archive-box-area .card-body.rotate-body {
    padding: 15px 12px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: -15px;
    background: #fff;
    position: relative;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.cat-size-letter {
    text-align: center;
    height: 260px;
    font-size: 160px;
    background: var(--accent-color);
    color: var(--white-color);
}
.achive-address-pt {
    color: var(--gray-color);
    height: 40px;
    font-size: 12px;
}
.full-v-area {
    height: 100vh;
    background: var(--second-color);
    text-align: center;
    position: relative;
}
h1.advanced-heading {
    padding-top: 15%;
    color: #fff;
    position: absolute;
    font-size: 140px;
    z-index: 100;
    width: 100%;
    text-align: center;
}
.side-block-container {
    background: var(--second-color);
    width: 50%;
    height: 100%;
    overflow: hidden;
}
.inn-hero-pharm {
    object-fit: fill;
    width: 100%;
}
img.back-item {
    width: 100px;
    position: absolute;
    opacity: 0.2;
}
.custom-icon-box {
    color: var(--white-color);
    width: 200px;
    font-size: 80px;
}

.breadcrumbs {
    background: var(--light-gray-color);
    padding: 6px 20px;
    font-size: 12px;
    color: var(--gray-color);
    margin-bottom: 10px;
    border-radius: 10px;
}
.staff-row {
   padding:5px 0px;
}
img.staff-image-profile {
    display: block; /* Makes it easier to control width/height */
    width: 100%; 
    filter: grayscale(90%); 
    transition: filter 0.5s ease-in-out; 
    object-fit: fill;
}

img.staff-image-profile:hover {
    filter: grayscale(0%); /* Or remove the filter: none; */
}
.staff-card {
    position: relative;
    height: 380px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    overflow:hidden;
    background: var(--accent-color);
    margin-bottom: 30px;
}
.title-box-bar {
    background: var(--white-color);
    padding: 20px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}
.title-box-bar h6 {
    font-weight:800;
}
.ab-address-title {
    font-size: 29px;
    font-weight: 900;
    text-transform: uppercase;
}
.ab-address-content {
    font-size: 40px;
}
.card-item.quard-4 .custom-icon-box {
    width: 100px;
}
.card-item.quard-3 .custom-icon-box {
    width:50px;
    font-size: 30px;
}

.back-light {
    background-color:var(--light-gray-color);
}
.layer-featured {
    width: 100%;
    height: 250px;
    margin-top: -50px;
    border-radius: 30px;
    background-size: cover;
    background-attachment: fixed;

}
.featured-box-space {
    margin-top: -50px;
    height:300px;
    position:relative;
}

.date-promotion {
    display: flex;
    padding: 5px 0px 10px 0px;
}
.card-day-pt {
    position: relative;
    background: #ffffff5c;
    padding: 15px 18px;
    margin-right: 6px;
    color: var(--white-color);
    font-weight: 800;
    border-radius: 2px;
}
.featured-box-space.full-featured-image {
    height:500px;
    width:100%;
    padding:25px;
}
ul.foot-box-widget {
    list-style: none;
    padding: 0px;
    display: inline-flex;
}
ul.foot-box-widget a.lik-social {
    background: var(--white-color);
    color: var(--second-color);
    padding: 5px 12px;
    display: block;
    margin-right: 8px;
    font-size: 23px;
    border-radius: 7px;
}
.content-event-container {
    position: absolute;
    bottom: 40px;
    left: 10%;
    background: var(--second-color);
    padding: 10px 28px;
    width: 30%;
}
.content-event-title {
    color: #fff;
    
}
.blog-info {
    margin-bottom:30px;
}
.event-info {
    background: var(--second-color);
    padding: 17px 14px;
    color: var(--white-color);
    height: 200px;
    border-radius: 3px;
    margin-bottom: 20px;
    transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.event-info:hover {
    background: var(--accent-color);
}
.date-promotion.lower-bottom {
    position: absolute;
    bottom: 25px;
}
.staff-desc-box {
    position:relative;
}
.staff-desc-box {
    position: relative;
    font-size: 12px;
    padding: 5px 0px;
    color: var(--accent-color);
}
button.btn-animate {
    border: 0px;
    background: #fff;
    float:right;
}
.pd-content {
    padding-top: 10px;
}
button.btn-close.b-rad {
    border-radius: 50%;
    border: 0px;
    padding: 7px 12px;
    margin-bottom: 10px;
    font-weight: 800;
}
.about-contact {
    font-size: 17px;
    padding: 30px;
    background-color: var(--light-gray-color);
}
.about-address {
    padding: 40px;
}
h1.advanced-heading.m-h.align-part {
    text-align: right;
    font-size: 100px;
    width: 50%;
    right: 2px;
    padding-right: 20px;
}





footer {
	padding:30px 0px;
    background: var(--second-color);
	color: var(--white-color);
	background-size:cover;
}
footer ul.menu.menu-social {
	display:flex;
	margin-top:30px;
}
footer ul.menu.menu-social a {
    margin-right: 9px;
    display: block;
    font-size: 23px;
    background: var(--white-color);
    padding: 10px 15px;
    color: var(--default-color);
    border-radius: 6px;
}
footer ul.menu.menu-social a:hover {
    background: var(--default-color);
    color: var(--white-color);
}
footer aside.widget.widget_media_image {
    margin-top: 20px;
}
footer h2.widget-title {   
    font-size: 20px;
    letter-spacing: 1px;
}
footer ul.menu {
    list-style: none;
    padding: 0px;
}
footer ul.menu li a {
    display:block;
	margin-bottom:5px;
}
footer a:hover{
    color:var(--light-gray-color);
}
.footer-level-2 {
    padding:10px;
    background-color: var(--gray-color);
}
.asset-widgets2 {
    text-align:right;
    padding:10px;
    font-size:12px;
    color:var(--white-color);
}
.card-gray-box {
    padding:30px;
    background-color:var(--light-gray-color);
}
h4.cont-title-phase {
    border-bottom: 1px solid var(--gray-color);
    padding-bottom: 13px;
    margin-bottom: 20px;
}
iframe.contact-form-map 
 {
    margin-top:40px;
    width: 100%;
    height: 380px;
    border-radius: 20px;
}
.card-item.service-pt {
    height: 140px;
    margin-bottom: 33px;
}
p.product.woocommerce.add_to_cart_inline
 {
    display: none;
}
.sp-wps-product-image-area a{ 
    pointer-events: none;
    cursor: default; /* Change cursor back from a hand icon */
}
a.lik-social:hover {
    background: var(--light-gray-color);
}

@media only screen and (max-width:1099px) {
  
    h1.advanced-heading.m-h.align-part {
        font-size: 80px;
    }
}
@media only screen and (min-width: 681px) {

    
    nav li.menu-item.dropdown.dropitems:hover ul.dropdown-menu {
        display: block;
    }
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #444444;
        outline: 0;
    }
    
}
@media only screen and (max-width: 992px) {
    .card-events, .card-articles {
        margin-bottom:15px;
        padding: 20px;
        height: 280px;
    }
    img.img-foot-person {
        display: none;
    }
    h1.advanced-heading {
        font-size: 75px;
    }
    h1.advanced-heading.m-h.align-part {
        font-size: 60px;
    }
    .navbar-nav>li>a
     {
        background: var(--light-gray-color);
    }
}
@media only screen and (max-width: 680px) {
     ul#menu-main-menu {
           background: #444444;
    }
    
    ul li ul.dropdown-menu {
        display: block;
        width: 100%;
        padding-left: 17px;
        font-style: italic;
        background-color: #717171;
        box-shadow: none;
        border-radius: 0px;
        font-size: 10px;
        position: relative;
    }
	.imagery-box.imagery-box-4 img {
		width: 100%;
	}
	.space-left-fade {
        width: 100%;
        padding:5px;
    }
    .subscribe-news input.wpcf7-form-control.wpcf7-email.form-control {
        width: 270px;
        margin-left: 7px;
    }
    h1.advanced-heading {
        padding-top: 15%;
        font-size: 70px;
    }
    .list-of-maps {
        margin-top: 30px;
    }
    .side-block-container
     {
        width: 70%;
        height: 60%;
        overflow: hidden;
    }
    h1.advanced-heading.m-h.align-part {
        width: 90%;
    }
}
@media only screen and (max-width: 480px) {
    img.logo {
        position: absolute;
        width:250px;
    }
    .custom-icon-box {
        width: 100px;
        font-size: 70px;
    }

    .small-copyline {
        line-height: 3px;
        font-size: 10px;
    }
    h1.advanced-heading {
        padding-top: 75%;
        font-size: 45px;
    }
    .side-block-container
     {
        width: 100%;
        height: 50%;
    }
    .full-v-area {
        height: 80vh;
    }
    .ab-address-content {
        font-size: 20px;
        padding: 8px 0px;
    }
    
    .content-event-container {
        bottom: 20px;
        left: 8%;
        padding: 5px 15px;
        width: 80%;
    }
    .subscribe-news input.wpcf7-form-control.wpcf7-email.form-control {
        width: 250px;
        margin-left: 2px;
    }
    .sp-left-content h4 {
        font-size: 22px;
    }
    .sp-left-content {
        font-size: 18px;
    }
    
}
